/* 8.5 - Page Header */
#contact_pon{
	width:703px;
	margin-right:14px;
	padding:14px;
	min-height:428px;
	margin: 25px 0;
}

#contact {
	margin: 0 0 137px;
}

#contact_pon .text_field{
	width:297px;
	padding: 4px;
	border:none;
	margin-bottom:12px;
	border:1px solid #f0f0f0;
	-moz-box-shadow: inset -4px 4px 18px -10px #000;
	-webkit-box-shadow: inset -4px 4px 18px -10px #000;
	box-shadow: inset -4px 4px 18px -10px #000;
}

#contact_pon .text_area_field{
	padding: 2px;
	width:497px;
	margin-bottom:15px;
	border:none;
	border:1px solid #f0f0f0;
	-moz-box-shadow: inset -4px 4px 18px -10px #000;
	-webkit-box-shadow: inset -4px 4px 18px -10px #000;
	box-shadow: inset -4px 4px 18px -10px #000;
}

#contact_pon label{
	width:190px;
	float:left;
}

#contact_pon #envoyer{
	width: 147px;
	height: 33px;
	background: url(../images/bg-title.png) no-repeat;
	border: none;
	color: white;
	display: table-row;
	font-size: 15px;
	padding-bottom: 6px;
	cursor: pointer;
	margin-left: 192px;
	margin-top: 19px;
}

.formulaire_contact {
	margin: 15px 0 0 0;
}

.alert_error,
.alert_success {
	text-align: center;
	font-size: 17px;
	padding: 9px;
	width: 285px;
	margin: auto;
}

.alert_error {
	border: 1px solid #fed2d3;
	background: #fed2d3;
	color: #711B24;
}

.alert_success {
	border: 1px solid #D4FECC;
	background: #D4FECC;
	color: #2E8220;
}

#captcha {
	width: 109px !important;
	margin-right: 3px;
}

.captcha_frm label {
	position: relative;
	top: 12px;
}